{
  "id": 3387092,
  "name": "Carrie M. Craig and Hazel I. Craig, Appellants, v. Lewis G. Coonrod, Receiver of First National Bank of Urbana, Illinois, and Don D. Richmond, Appellees",
  "name_abbreviation": "Craig v. Coonrod",
  "decision_date": "1942-02-24",
  "docket_number": "Gen. No. 9,315",
  "first_page": "379",
  "last_page": "379",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 379"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 420,
    "ocr_confidence": 0.529,
    "sha256": "26805a2bc05b10a7573eed7c4e31b80a9077077d3b61a703b4ccf76f38a99c35",
    "simhash": "1:7cc35fc20bba678b",
    "word_count": 70
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carrie M. Craig and Hazel I. Craig, Appellants, v. Lewis G. Coonrod, Receiver of First National Bank of Urbana, Illinois, and Don D. Richmond, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Riess.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Riess."
      }
    ],
    "attorneys": [
      "Carrie M. Craig and Hazel I. Craig, pro se; Dobbins, Dobbins & Thomas, for appellees."
    ],
    "corrections": "",
    "head_matter": "Carrie M. Craig and Hazel I. Craig, Appellants, v. Lewis G. Coonrod, Receiver of First National Bank of Urbana, Illinois, and Don D. Richmond, Appellees.\nGen. No. 9,315.\nHeard in this court at October term, 1941;\nopinion filed February 24, 1942;\nrehearing denied May 5, 1942.\nCarrie M. Craig and Hazel I. Craig, pro se; Dobbins, Dobbins & Thomas, for appellees."
  },
  "file_name": "0379-01",
  "first_page_order": 401,
  "last_page_order": 401
}
